If invalid URLs are specified in the urls array, they will be ignored. Instead of them failing the entire request, a batch scrape using the remaining valid URLs will be created, and the invalid URLs will be returned in the invalidURLs field of the response.
Location settings for the request. When specified, this will use an appropriate proxy if available and emulate the corresponding language and timezone settings. Defaults to 'US' if not specified.
Removes all base 64 images from the output, which may be overwhelmingly long. The image's alt text remains in the output, but the URL is replaced with a placeholder.
If ignoreInvalidURLs is true, this is an array containing the invalid URLs that were specified in the request. If there were no invalid URLs, this will be an empty array. If ignoreInvalidURLs is false, this field will be undefined.
{"docsConfig":{"$schema":"https://mintlify.com/docs.json","theme":"mint","name":"Firecrawl 文档","colors":{"primary":"#000","light":"#fff","dark":"#000"},"favicon":"/favicon.png","logo":{"light":"https://mintcdn.com/acme-9a1b4f3d/eo2-11L72PlIV-BL/logo/light.svg?fit=max\u0026auto=format\u0026n=eo2-11L72PlIV-BL\u0026q=85\u0026s=c40877f50a0a7b7d6aac6fa238d1a98c","dark":"https://mintcdn.com/acme-9a1b4f3d/eo2-11L72PlIV-BL/logo/dark.svg?fit=max\u0026auto=format\u0026n=eo2-11L72PlIV-BL\u0026q=85\u0026s=48f92c4e7e2f4d7023a3be1d385c4ed4","href":"https://firecrawl.dev"},"navbar":{"links":[{"label":"状态","href":"https://firecrawl.betteruptime.com"},{"label":"支持","href":"mailto:help@firecrawl.com"}],"primary":{"type":"github","href":"https://github.com/mendableai/firecrawl"}},"seo":{"metatags":{"og:title":"Firecrawl 中文文档","og:description":"Firecrawl 让您能够在几秒钟内将网站转化为适用于大语言模型的数据。","og:url":"https://firecrawl.web3doc.top/","og:image":"/images/og.png","twitter:title":"Firecrawl 文档","twitter:image":"/images/og.png","baidu-site-verification":"codeva-8R89pEarrl"},"indexing":"navigable"},"footer":{"socials":{"x":"https://x.com/firecrawl_dev","github":"https://github.com/mendableai/firecrawl","linkedin":"https://www.linkedin.com/company/firecrawl"}},"integrations":{"ga4":{"measurementId":"G-923M72W9JB"}},"navigation":{"global":{"anchors":[{"anchor":"演练场","href":"https://firecrawl.dev/playground","icon":"play"},{"anchor":"博客","href":"https://firecrawl.dev/blog","icon":"newspaper"},{"anchor":"社区","href":"https://discord.gg/gSmWdAkdwd","icon":"discord"},{"anchor":"更新日志","href":"https://firecrawl.dev/changelog","icon":"list"}]},"pages":[]}},"deployment":{"deploymentMetadataValue":{"subdomain":"acme-9a1b4f3d","hasAudioNarration":false,"actualSubdomain":"acme-9a1b4f3d","customDomains":["firecrawl.web3doc.top"],"gitSource":{"type":"github","owner":"web3doc","repo":"firecrawl","deployBranch":"main","contentDirectory":"","isPrivate":true,"mountPath":"","label":""},"chroma":{"liveDeploymentHistoryId":"6a21f62d711c102bcb276dcc","collectionId":"7f26ccbc-5f03-4569-a09f-142bc7f3a18d","schemaVersion":"v2"},"entitlements":{},"buildId":"6ae92617f5d4536166513636:success","clientVersion":"0.0.4074","searchFilterCounts":[{"language":"default","tag":"Documentation","count":31},{"language":"default","tag":"API 参考","count":20},{"language":"default","tag":"开发工具包","count":17},{"language":"default","tag":"功能","count":10},{"language":"default","tag":"开始使用","count":8},{"language":"default","tag":"集成","count":8},{"language":"default","tag":"接口","count":5},{"language":"default","tag":"抓取接口","count":4},{"language":"default","tag":"爬取接口","count":4},{"language":"default","tag":"贡献","count":3}]},"assistantConfig":{},"basePath":"","hasChatPermissions":false,"hasWebMcpPermissions":false,"toggles":[],"googleFontsInlined":false},"customCss":[],"page":{"pagePath":"api-reference/endpoint/batch-scrape","slug":"/api-reference/endpoint/batch-scrape","pageMetadata":{"title":"批量抓取","openapi":"v1-openapi POST /batch/scrape","description":null,"href":"/api-reference/endpoint/batch-scrape"},"pageType":"default","mdx":{"mdxSource":{"compiledSource":"\"use strict\";const{Fragment:_Fragment,jsx:_jsx}=arguments[0];const{useMDXComponents:_provideComponents}=arguments[0];function _createMdxContent(props){return _jsx(_Fragment,{})}function MDXContent(props={}){const{wrapper:MDXLayout}={..._provideComponents(),...props.components};return MDXLayout?_jsx(MDXLayout,{...props,children:_jsx(_createMdxContent,{...props})}):_createMdxContent(props)}return{default:MDXContent}","frontmatter":{},"scope":{"config":{},"pageMetadata":{"title":"批量抓取","openapi":"v1-openapi POST /batch/scrape","description":null,"href":"/api-reference/endpoint/batch-scrape"}}},"mdxSourceWithNoJs":null},"mdxExtracts":{"tableOfContents":[],"codeExamples":{}},"jsLinks":[],"openApiReferenceData":{"operation":{"summary":"Scrape multiple URLs and optionally extract information using an LLM","operationId":"scrapeAndExtractFromUrls","tags":["Scraping"],"security":["83c4db69-3f25-4a33-bda6-84cc5a57a86f"],"requestBody":"0329e73c-209c-41b4-8f07-99423b5dc276","responses":{"200":"0a5c8dcc-88b5-4c92-8571-1ef5246df1a3","402":"0c51caa8-1e51-46ac-88b0-89283622a6fc","429":"14b4fd03-4d8f-43c4-a5c8-dbf3f3747091","500":"bef816b7-4396-4f3e-bb81-4787fb2c20e4"},"method":"post","type":"path","servers":["ebf11ba0-2862-4cea-9010-fc652d6be3f6"],"path":"/batch/scrape","baseUrlOptions":["https://api.firecrawl.dev/v1"],"title":"Scrape multiple URLs and optionally extract information using an LLM","description":"","codeSamples":[],"requiredOnlyExamples":false,"requestExampleType":"generated","responseExampleType":"generated"},"dependencies":{"parameters":{},"requestBody":{"required":true,"content":{"application/json":{"schema":{"type":"object","required":["urls"],"properties":{"urls":{"type":"array","items":{"type":"string","format":"uri","description":"The URL to scrape","uniqueKey":"urls.items.[INDEX]","typeLabel":"string\u003curi>"},"isRequired":true,"uniqueKey":"urls","typeLabel":"string\u003curi>[]"},"webhook":{"type":"object","description":"A webhook specification object.","properties":{"url":{"type":"string","description":"The URL to send the webhook to. This will trigger for batch scrape started (batch_scrape.started), every page scraped (batch_scrape.page) and when the batch scrape is completed (batch_scrape.completed or batch_scrape.failed). The response will be the same as the `/scrape` endpoint.","isRequired":true,"uniqueKey":"webhook.url","typeLabel":"string"},"headers":{"type":"object","description":"Headers to send to the webhook URL.","additionalProperties":{"type":"string","uniqueKey":"webhook.headers.additionalProperties","typeLabel":"string"},"uniqueKey":"webhook.headers","typeLabel":"object"},"metadata":{"type":"object","description":"Custom metadata that will be included in all webhook payloads for this crawl","additionalProperties":true,"uniqueKey":"webhook.metadata","typeLabel":"object"},"events":{"type":"array","description":"Type of events that should be sent to the webhook URL. (default: all)","items":{"type":"string","enum":["completed","page","failed","started"],"uniqueKey":"webhook.events.items.[INDEX]","typeLabel":"enum\u003cstring>"},"uniqueKey":"webhook.events","typeLabel":"enum\u003cstring>[]"}},"required":["url"],"uniqueKey":"webhook","typeLabel":"object"},"ignoreInvalidURLs":{"type":"boolean","default":false,"description":"If invalid URLs are specified in the urls array, they will be ignored. Instead of them failing the entire request, a batch scrape using the remaining valid URLs will be created, and the invalid URLs will be returned in the invalidURLs field of the response.","uniqueKey":"ignoreInvalidURLs","typeLabel":"boolean"},"formats":{"type":"array","items":{"type":"string","enum":["markdown","html","rawHtml","links","screenshot","screenshot@fullPage","json"],"uniqueKey":"formats.items.[INDEX]","typeLabel":"enum\u003cstring>"},"description":"Formats to include in the output.","default":["markdown"],"uniqueKey":"formats","typeLabel":"enum\u003cstring>[]"},"onlyMainContent":{"type":"boolean","description":"Only return the main content of the page excluding headers, navs, footers, etc.","default":true,"uniqueKey":"onlyMainContent","typeLabel":"boolean"},"includeTags":{"type":"array","items":{"type":"string","uniqueKey":"includeTags.items.[INDEX]","typeLabel":"string"},"description":"Tags to include in the output.","uniqueKey":"includeTags","typeLabel":"string[]"},"excludeTags":{"type":"array","items":{"type":"string","uniqueKey":"excludeTags.items.[INDEX]","typeLabel":"string"},"description":"Tags to exclude from the output.","uniqueKey":"excludeTags","typeLabel":"string[]"},"headers":{"type":"object","description":"Headers to send with the request. Can be used to send cookies, user-agent, etc.","uniqueKey":"headers","typeLabel":"object"},"waitFor":{"type":"integer","description":"Specify a delay in milliseconds before fetching the content, allowing the page sufficient time to load.","default":0,"uniqueKey":"waitFor","typeLabel":"integer"},"mobile":{"type":"boolean","description":"Set to true if you want to emulate scraping from a mobile device. Useful for testing responsive pages and taking mobile screenshots.","default":false,"uniqueKey":"mobile","typeLabel":"boolean"},"skipTlsVerification":{"type":"boolean","description":"Skip TLS certificate verification when making requests","default":false,"uniqueKey":"skipTlsVerification","typeLabel":"boolean"},"timeout":{"type":"integer","description":"Timeout in milliseconds for the request","default":30000,"uniqueKey":"timeout","typeLabel":"integer"},"jsonOptions":{"type":"object","description":"Extract object","properties":{"schema":{"type":"object","description":"The schema to use for the extraction (Optional)","uniqueKey":"jsonOptions.schema","typeLabel":"object"},"systemPrompt":{"type":"string","description":"The system prompt to use for the extraction (Optional)","uniqueKey":"jsonOptions.systemPrompt","typeLabel":"string"},"prompt":{"type":"string","description":"The prompt to use for the extraction without a schema (Optional)","uniqueKey":"jsonOptions.prompt","typeLabel":"string"}},"uniqueKey":"jsonOptions","typeLabel":"object"},"actions":{"type":"array","description":"Actions to perform on the page before grabbing the content","items":{"oneOf":[{"type":"object","title":"Wait","required":["type"],"properties":{"type":{"type":"string","enum":["wait"],"description":"Wait for a specified amount of milliseconds","isRequired":true,"uniqueKey":"actions.items.[INDEX].oneOf.0.type","typeLabel":"enum\u003cstring>"},"milliseconds":{"type":"integer","minimum":1,"description":"Number of milliseconds to wait","uniqueKey":"actions.items.[INDEX].oneOf.0.milliseconds","typeLabel":"integer"},"selector":{"type":"string","description":"Query selector to find the element by","example":"#my-element","uniqueKey":"actions.items.[INDEX].oneOf.0.selector","typeLabel":"string"}},"uniqueKey":"actions.items.[INDEX].oneOf.0","typeLabel":"Wait · object"},{"type":"object","title":"Screenshot","required":["type"],"properties":{"type":{"type":"string","enum":["screenshot"],"description":"Take a screenshot. The links will be in the response's `actions.screenshots` array.","isRequired":true,"uniqueKey":"actions.items.[INDEX].oneOf.1.type","typeLabel":"enum\u003cstring>"},"fullPage":{"type":"boolean","description":"Should the screenshot be full-page or viewport sized?","default":false,"uniqueKey":"actions.items.[INDEX].oneOf.1.fullPage","typeLabel":"boolean"}},"uniqueKey":"actions.items.[INDEX].oneOf.1","typeLabel":"Screenshot · object"},{"type":"object","title":"Click","required":["type","selector"],"properties":{"type":{"type":"string","enum":["click"],"description":"Click on an element","isRequired":true,"uniqueKey":"actions.items.[INDEX].oneOf.2.type","typeLabel":"enum\u003cstring>"},"selector":{"type":"string","description":"Query selector to find the element by","example":"#load-more-button","isRequired":true,"uniqueKey":"actions.items.[INDEX].oneOf.2.selector","typeLabel":"string"}},"uniqueKey":"actions.items.[INDEX].oneOf.2","typeLabel":"Click · object"},{"type":"object","title":"Write text","required":["type","text"],"properties":{"type":{"type":"string","enum":["write"],"description":"Write text into an input field, text area, or contenteditable element. Note: You must first focus the element using a 'click' action before writing. The text will be typed character by character to simulate keyboard input.","isRequired":true,"uniqueKey":"actions.items.[INDEX].oneOf.3.type","typeLabel":"enum\u003cstring>"},"text":{"type":"string","description":"Text to type","example":"Hello, world!","isRequired":true,"uniqueKey":"actions.items.[INDEX].oneOf.3.text","typeLabel":"string"}},"uniqueKey":"actions.items.[INDEX].oneOf.3","typeLabel":"Write text · object"},{"type":"object","title":"Press a key","description":"Press a key on the page. See https://asawicki.info/nosense/doc/devices/keyboard/key_codes.html for key codes.","required":["type","key"],"properties":{"type":{"type":"string","enum":["press"],"description":"Press a key on the page","isRequired":true,"uniqueKey":"actions.items.[INDEX].oneOf.4.type","typeLabel":"enum\u003cstring>"},"key":{"type":"string","description":"Key to press","example":"Enter","isRequired":true,"uniqueKey":"actions.items.[INDEX].oneOf.4.key","typeLabel":"string"}},"uniqueKey":"actions.items.[INDEX].oneOf.4","typeLabel":"Press a key · object"},{"type":"object","title":"Scroll","required":["type"],"properties":{"type":{"type":"string","enum":["scroll"],"description":"Scroll the page or a specific element","isRequired":true,"uniqueKey":"actions.items.[INDEX].oneOf.5.type","typeLabel":"enum\u003cstring>"},"direction":{"type":"string","enum":["up","down"],"description":"Direction to scroll","default":"down","uniqueKey":"actions.items.[INDEX].oneOf.5.direction","typeLabel":"enum\u003cstring>"},"selector":{"type":"string","description":"Query selector for the element to scroll","example":"#my-element","uniqueKey":"actions.items.[INDEX].oneOf.5.selector","typeLabel":"string"}},"uniqueKey":"actions.items.[INDEX].oneOf.5","typeLabel":"Scroll · object"},{"type":"object","title":"Scrape","required":["type"],"properties":{"type":{"type":"string","enum":["scrape"],"description":"Scrape the current page content, returns the url and the html.","isRequired":true,"uniqueKey":"actions.items.[INDEX].oneOf.6.type","typeLabel":"enum\u003cstring>"}},"uniqueKey":"actions.items.[INDEX].oneOf.6","typeLabel":"Scrape · object"},{"type":"object","title":"Execute JavaScript","required":["type","script"],"properties":{"type":{"type":"string","enum":["executeJavascript"],"description":"Execute JavaScript code on the page","isRequired":true,"uniqueKey":"actions.items.[INDEX].oneOf.7.type","typeLabel":"enum\u003cstring>"},"script":{"type":"string","description":"JavaScript code to execute","example":"document.querySelector('.button').click();","isRequired":true,"uniqueKey":"actions.items.[INDEX].oneOf.7.script","typeLabel":"string"}},"uniqueKey":"actions.items.[INDEX].oneOf.7","typeLabel":"Execute JavaScript · object"}],"uniqueKey":"actions.items.[INDEX]","typeLabel":"Wait · object | Screenshot · object | Click · object | Write text · object | Press a key · object | Scroll · object | Scrape · object | Execute JavaScript · object"},"uniqueKey":"actions","typeLabel":"(Wait · object | Screenshot · object | Click · object | Write text · object | Press a key · object | Scroll · object | Scrape · object | Execute JavaScript · object)[]"},"location":{"type":"object","description":"Location settings for the request. When specified, this will use an appropriate proxy if available and emulate the corresponding language and timezone settings. Defaults to 'US' if not specified.","properties":{"country":{"type":"string","description":"ISO 3166-1 alpha-2 country code (e.g., 'US', 'AU', 'DE', 'JP')","pattern":"^[A-Z]{2}$","default":"US","uniqueKey":"location.country","typeLabel":"string"},"languages":{"type":"array","description":"Preferred languages and locales for the request in order of priority. Defaults to the language of the specified location. See https://developer.mozilla.org/en-US/docs/Web/HTTP/Headers/Accept-Language","items":{"type":"string","example":"en-US","uniqueKey":"location.languages.items.[INDEX]","typeLabel":"string"},"uniqueKey":"location.languages","typeLabel":"string[]"}},"uniqueKey":"location","typeLabel":"object"},"removeBase64Images":{"type":"boolean","description":"Removes all base 64 images from the output, which may be overwhelmingly long. The image's alt text remains in the output, but the URL is replaced with a placeholder.","uniqueKey":"removeBase64Images","typeLabel":"boolean"},"blockAds":{"type":"boolean","description":"Enables ad-blocking and cookie popup blocking.","default":true,"uniqueKey":"blockAds","typeLabel":"boolean"},"proxy":{"type":"string","enum":["basic","stealth"],"description":"Specifies the type of proxy to use.\n\n - **basic**: Proxies for scraping sites with none to basic anti-bot solutions. Fast and usually works.\n - **stealth**: Stealth proxies for scraping sites with advanced anti-bot solutions. Slower, but more reliable on certain sites.\n\nIf you do not specify a proxy, Firecrawl will automatically attempt to determine which one you need based on the target site.","uniqueKey":"proxy","typeLabel":"enum\u003cstring>"}},"uniqueKey":"","typeLabel":"object"},"examples":{"Example":{"title":"Example","value":{"urls":["\u003cstring>"],"ignoreInvalidURLs":false,"formats":["markdown"],"onlyMainContent":true,"includeTags":["\u003cstring>"],"excludeTags":["\u003cstring>"],"headers":{},"waitFor":0,"mobile":false,"skipTlsVerification":false,"timeout":30000,"jsonOptions":{"schema":{},"systemPrompt":"\u003cstring>","prompt":"\u003cstring>"},"actions":[{"type":"wait","milliseconds":2,"selector":"#my-element"}],"location":{"country":"US","languages":["en-US"]},"removeBase64Images":true,"blockAds":true}}},"exampleType":"generated"}},"exampleType":"generated"},"responses":{"0a5c8dcc-88b5-4c92-8571-1ef5246df1a3":{"description":"Successful response","content":{"application/json":{"schema":{"type":"object","properties":{"success":{"type":"boolean","uniqueKey":"success","typeLabel":"boolean"},"id":{"type":"string","uniqueKey":"id","typeLabel":"string"},"url":{"type":"string","format":"uri","uniqueKey":"url","typeLabel":"string\u003curi>"},"invalidURLs":{"oneOf":[{"type":"array","items":{"type":"string","uniqueKey":"invalidURLs.oneOf.0.items.[INDEX]","typeLabel":"string"},"description":"If ignoreInvalidURLs is true, this is an array containing the invalid URLs that were specified in the request. If there were no invalid URLs, this will be an empty array. If ignoreInvalidURLs is false, this field will be undefined.","uniqueKey":"invalidURLs.oneOf.0","typeLabel":"string[]"},{"type":"null","items":{"type":"string"},"description":"If ignoreInvalidURLs is true, this is an array containing the invalid URLs that were specified in the request. If there were no invalid URLs, this will be an empty array. If ignoreInvalidURLs is false, this field will be undefined.","uniqueKey":"invalidURLs.oneOf.1","typeLabel":"null"}],"uniqueKey":"invalidURLs","typeLabel":"string[] | null"}},"uniqueKey":"","typeLabel":"object"},"examples":{"Example":{"title":"Example","value":{"success":true,"id":"\u003cstring>","url":"\u003cstring>","invalidURLs":["\u003cstring>"]}}},"exampleType":"generated"}},"exampleType":"generated"},"0c51caa8-1e51-46ac-88b0-89283622a6fc":{"description":"Payment required","content":{"application/json":{"schema":{"type":"object","properties":{"error":{"type":"string","example":"Payment required to access this resource.","uniqueKey":"error","typeLabel":"string"}},"uniqueKey":"","typeLabel":"object"},"examples":{"Example":{"title":"Example","value":{"error":"Payment required to access this resource."}}},"exampleType":"generated"}},"exampleType":"generated"},"14b4fd03-4d8f-43c4-a5c8-dbf3f3747091":{"description":"Too many requests","content":{"application/json":{"schema":{"type":"object","properties":{"error":{"type":"string","example":"Request rate limit exceeded. Please wait and try again later.","uniqueKey":"error","typeLabel":"string"}},"uniqueKey":"","typeLabel":"object"},"examples":{"Example":{"title":"Example","value":{"error":"Request rate limit exceeded. Please wait and try again later."}}},"exampleType":"generated"}},"exampleType":"generated"},"bef816b7-4396-4f3e-bb81-4787fb2c20e4":{"description":"Server error","content":{"application/json":{"schema":{"type":"object","properties":{"error":{"type":"string","example":"An unexpected error occurred on the server.","uniqueKey":"error","typeLabel":"string"}},"uniqueKey":"","typeLabel":"object"},"examples":{"Example":{"title":"Example","value":{"error":"An unexpected error occurred on the server."}}},"exampleType":"generated"}},"exampleType":"generated"}},"security":{"83c4db69-3f25-4a33-bda6-84cc5a57a86f":{"bearerAuth":{"type":"http","scheme":"bearer","scopes":[]}}},"servers":{"ebf11ba0-2862-4cea-9010-fc652d6be3f6":{"url":"https://api.firecrawl.dev/v1"}},"processedSecurityOptions":[{"schemes":[{"scheme":{"type":"http","scheme":"bearer","scopes":[]},"schema":{"title":"Bearer Auth","type":"string","isRequired":true,"description":"Bearer authentication header of the form `Bearer \u003ctoken>`, where `\u003ctoken>` is your auth token.","format":"bearer","typeLabel":"string\u003cbearer>","deprecated":false},"schemeName":"bearerAuth","name":"Authorization"}],"title":"bearerAuth"}]},"originalFileLocation":"api-reference/v1-openapi.json"},"subdomain":"acme-9a1b4f3d","siteName":"Firecrawl 文档","title":"Firecrawl 中文文档","navMaps":{"firstHrefInVersion":{"v1":{"href":"/api-reference/endpoint/batch-scrape","matchLevel":0},"v0":{"href":"/v0/introduction","matchLevel":4}},"firstHrefInLanguage":{}},"lastModified":"2026-01-07T07:00:50.539Z","originalFileLocation":"api-reference/endpoint/batch-scrape.mdx"},"headHtml":"\u003cscript data-mint-head>(function(){var d=document.documentElement,p=null;if(!p){try{p=localStorage.getItem(\"isDarkMode\")}catch(e){}if(p==='true')p='dark';else if(p==='false')p='light';if(p!=='light'\u0026\u0026p!=='dark'\u0026\u0026p!=='system')p=\"system\"}var r=p==='system'?(matchMedia(\"(prefers-color-scheme: dark)\").matches?'dark':'light'):p;d.classList.remove(r==='dark'?'light':'dark');d.classList.add(r);d.setAttribute(\"data-theme-preference\",p)})();\u003c/script>\u003cmeta data-mint-head name=\"application-name\" content=\"Firecrawl 文档\">\u003cmeta data-mint-head name=\"generator\" content=\"Mintlify\">\u003clink data-mint-head rel=\"icon\" type=\"image/png\" sizes=\"192x192\" href=\"/mintlify-assets/_mintlify/favicons/acme-9a1b4f3d/zW_GqyFO1duclkT_/_generated/favicon/android-chrome-192x192.png\" media=\"(prefers-color-scheme: light)\">\u003clink data-mint-head rel=\"apple-touch-icon\" type=\"image/png\" sizes=\"180x180\" href=\"/mintlify-assets/_mintlify/favicons/acme-9a1b4f3d/zW_GqyFO1duclkT_/_generated/favicon/apple-touch-icon.png\">\u003clink data-mint-head rel=\"icon\" type=\"image/png\" sizes=\"16x16\" href=\"/mintlify-assets/_mintlify/favicons/acme-9a1b4f3d/zW_GqyFO1duclkT_/_generated/favicon/favicon-16x16.png\" media=\"(prefers-color-scheme: light)\">\u003clink data-mint-head rel=\"icon\" type=\"image/png\" sizes=\"32x32\" href=\"/mintlify-assets/_mintlify/favicons/acme-9a1b4f3d/zW_GqyFO1duclkT_/_generated/favicon/favicon-32x32.png\" media=\"(prefers-color-scheme: light)\">\u003clink data-mint-head rel=\"shortcut icon\" type=\"image/x-icon\" href=\"/mintlify-assets/_mintlify/favicons/acme-9a1b4f3d/zW_GqyFO1duclkT_/_generated/favicon/favicon.ico\" media=\"(prefers-color-scheme: light)\">\u003clink data-mint-head rel=\"icon\" type=\"image/png\" sizes=\"192x192\" href=\"/mintlify-assets/_mintlify/favicons/acme-9a1b4f3d/zW_GqyFO1duclkT_/_generated/favicon-dark/android-chrome-192x192.png\" media=\"(prefers-color-scheme: dark)\">\u003clink data-mint-head rel=\"icon\" type=\"image/png\" sizes=\"16x16\" href=\"/mintlify-assets/_mintlify/favicons/acme-9a1b4f3d/zW_GqyFO1duclkT_/_generated/favicon-dark/favicon-16x16.png\" media=\"(prefers-color-scheme: dark)\">\u003clink data-mint-head rel=\"icon\" type=\"image/png\" sizes=\"32x32\" href=\"/mintlify-assets/_mintlify/favicons/acme-9a1b4f3d/zW_GqyFO1duclkT_/_generated/favicon-dark/favicon-32x32.png\" media=\"(prefers-color-scheme: dark)\">\u003clink data-mint-head rel=\"shortcut icon\" type=\"image/x-icon\" href=\"/mintlify-assets/_mintlify/favicons/acme-9a1b4f3d/zW_GqyFO1duclkT_/_generated/favicon-dark/favicon.ico\" media=\"(prefers-color-scheme: dark)\">\u003cmeta data-mint-head property=\"og:title\" content=\"Firecrawl 中文文档\">\u003cmeta data-mint-head property=\"og:description\" content=\"Firecrawl 让您能够在几秒钟内将网站转化为适用于大语言模型的数据。\">\u003cmeta data-mint-head property=\"og:site_name\" content=\"Firecrawl 文档\">\u003cmeta data-mint-head property=\"og:url\" content=\"https://firecrawl.web3doc.top/api-reference/endpoint/batch-scrape\">\u003cmeta data-mint-head property=\"og:type\" content=\"website\">\u003cmeta data-mint-head property=\"og:image\" content=\"https://acme-9a1b4f3d.mintlify.site/images/og.png\">\u003cmeta data-mint-head property=\"og:image:width\" content=\"1200\">\u003cmeta data-mint-head property=\"og:image:height\" content=\"630\">\u003cmeta data-mint-head name=\"twitter:card\" content=\"summary_large_image\">\u003cmeta data-mint-head name=\"twitter:title\" content=\"Firecrawl 文档\">\u003cmeta data-mint-head name=\"twitter:description\" content=\"Firecrawl 让您能够在几秒钟内将网站转化为适用于大语言模型的数据。\">\u003cmeta data-mint-head name=\"twitter:image\" content=\"https://acme-9a1b4f3d.mintlify.site/images/og.png\">\u003cmeta data-mint-head name=\"twitter:image:width\" content=\"1200\">\u003cmeta data-mint-head name=\"twitter:image:height\" content=\"630\">\u003cmeta data-mint-head name=\"msapplication-config\" content=\"/mintlify-assets/_mintlify/favicons/acme-9a1b4f3d/zW_GqyFO1duclkT_/_generated/favicon/browserconfig.xml\">\u003cmeta data-mint-head name=\"apple-mobile-web-app-title\" content=\"Firecrawl 文档\">\u003cmeta data-mint-head name=\"msapplication-TileColor\" content=\"#000\">\u003cmeta data-mint-head name=\"baidu-site-verification\" content=\"codeva-8R89pEarrl\">\u003clink data-mint-head rel=\"canonical\" href=\"https://firecrawl.web3doc.top/api-reference/endpoint/batch-scrape\">\u003clink data-mint-head rel=\"alternate\" type=\"application/xml\" href=\"/sitemap.xml\">\u003clink data-mint-head rel=\"alternate\" type=\"text/markdown\" href=\"/api-reference/endpoint/batch-scrape.md\">\u003cscript data-mint-head type=\"application/ld+json\">{\"@context\":\"https://schema.org\",\"@graph\":[{\"@type\":\"Organization\",\"@id\":\"https://firecrawl.web3doc.top/#organization\",\"name\":\"Firecrawl 文档\",\"url\":\"https://firecrawl.web3doc.top\",\"logo\":{\"@type\":\"ImageObject\",\"url\":\"https://mintcdn.com/acme-9a1b4f3d/eo2-11L72PlIV-BL/logo/light.svg?fit=max\u0026auto=format\u0026n=eo2-11L72PlIV-BL\u0026q=85\u0026s=c40877f50a0a7b7d6aac6fa238d1a98c\"}},{\"@type\":\"WebSite\",\"@id\":\"https://firecrawl.web3doc.top#website\",\"name\":\"Firecrawl 文档\",\"url\":\"https://firecrawl.web3doc.top\",\"publisher\":{\"@id\":\"https://firecrawl.web3doc.top/#organization\"}},{\"@type\":\"WebPage\",\"@id\":\"https://firecrawl.web3doc.top/api-reference/endpoint/batch-scrape#webpage\",\"url\":\"https://firecrawl.web3doc.top/api-reference/endpoint/batch-scrape\",\"name\":\"批量抓取\",\"dateModified\":\"2026-01-07T07:00:50.539Z\",\"isPartOf\":{\"@id\":\"https://firecrawl.web3doc.top#website\"},\"breadcrumb\":{\"@id\":\"https://firecrawl.web3doc.top/api-reference/endpoint/batch-scrape#breadcrumb\"}},{\"@type\":\"BreadcrumbList\",\"@id\":\"https://firecrawl.web3doc.top/api-reference/endpoint/batch-scrape#breadcrumb\",\"itemListElement\":[{\"@type\":\"ListItem\",\"position\":1,\"name\":\"抓取接口\",\"item\":\"https://firecrawl.web3doc.top/api-reference/endpoint/scrape\"},{\"@type\":\"ListItem\",\"position\":2,\"name\":\"批量抓取\",\"item\":\"https://firecrawl.web3doc.top/api-reference/endpoint/batch-scrape\"}]},{\"@type\":[\"TechArticle\",\"APIReference\"],\"@id\":\"https://firecrawl.web3doc.top/api-reference/endpoint/batch-scrape#apireference\",\"headline\":\"批量抓取\",\"name\":\"批量抓取\",\"url\":\"https://firecrawl.web3doc.top/api-reference/endpoint/batch-scrape\",\"mainEntityOfPage\":{\"@id\":\"https://firecrawl.web3doc.top/api-reference/endpoint/batch-scrape#webpage\"},\"image\":\"https://firecrawl.web3doc.top/images/og.png\",\"dateModified\":\"2026-01-07T07:00:50.539Z\",\"publisher\":{\"@id\":\"https://firecrawl.web3doc.top/#organization\"},\"isPartOf\":{\"@id\":\"https://firecrawl.web3doc.top#website\"}}]}\u003c/script>\u003cscript data-mint-head type=\"application/ld+json\">{\"@context\":\"https://schema.org\",\"@type\":\"WebSite\",\"name\":\"Firecrawl 文档\",\"creator\":{\"@type\":\"Organization\",\"name\":\"Mintlify\",\"url\":\"https://mintlify.com\"}}\u003c/script>","siteName":"Firecrawl 文档","nav":{"global":{"anchors":[{"anchor":"演练场","href":"https://firecrawl.dev/playground","icon":"play"},{"anchor":"博客","href":"https://firecrawl.dev/blog","icon":"newspaper"},{"anchor":"社区","href":"https://discord.gg/gSmWdAkdwd","icon":"discord"},{"anchor":"更新日志","href":"https://firecrawl.dev/changelog","icon":"list"}]},"versions":[{"version":"v1","tabs":[{"tab":"Documentation","pages":[{"title":"Documentation","href":"/introduction"}]},{"tab":"开发工具包","pages":[{"title":"开发工具包","href":"/sdks/overview"}]},{"tab":"学习","href":"https://www.firecrawl.dev/blog/category/tutorials"},{"tab":"API 参考","groups":[{"group":"使用 API","pages":[{"title":"介绍","href":"/api-reference/introduction"}]},{"group":"抓取接口","pages":[{"title":"抓取","openapi":"v1-openapi POST /scrape","description":null,"href":"/api-reference/endpoint/scrape"},{"title":"批量抓取","openapi":"v1-openapi POST /batch/scrape","href":"/api-reference/endpoint/batch-scrape"},{"title":"获取批量抓取状态","openapi":"v1-openapi GET /batch/scrape/{id}","description":null,"href":"/api-reference/endpoint/batch-scrape-get"},{"title":"获取批量抓取错误","openapi":"v1-openapi GET /batch/scrape/{id}/errors","href":"/api-reference/endpoint/batch-scrape-get-errors"}]},{"group":"爬取接口","pages":[{"title":"抓取","openapi":"v1-openapi POST /crawl","href":"/api-reference/endpoint/crawl-post"},{"title":"获取爬取状态","openapi":"v1-openapi GET /crawl/{id}","href":"/api-reference/endpoint/crawl-get"},{"title":"取消抓取","openapi":"v1-openapi DELETE /crawl/{id}","href":"/api-reference/endpoint/crawl-delete"},{"title":"获取抓取错误","openapi":"v1-openapi GET /crawl/{id}/errors","href":"/api-reference/endpoint/crawl-get-errors"}]},{"group":"映射接口","pages":[{"title":"地图","openapi":"v1-openapi POST /map","href":"/api-reference/endpoint/map"}]},{"group":"提取接口","pages":[{"title":"提取","openapi":"v1-openapi POST /extract","href":"/api-reference/endpoint/extract"},{"title":"获取提取状态","openapi":"v1-openapi GET /extract/{id}","href":"/api-reference/endpoint/extract-get"}]},{"group":"搜索接口","pages":[{"title":"搜索","openapi":"v1-openapi POST /search","href":"/api-reference/endpoint/search"}]},{"group":"账户接口","pages":[{"title":"信用额度使用情况","openapi":"v1-openapi GET /team/credit-usage","href":"/api-reference/endpoint/credit-usage"}]}]}]},{"version":"v0","pages":[{"title":"v0","href":"/v0/introduction"}]}]},"basePath":"","title":"Firecrawl 中文文档","buildId":"dpl_BLQvU86QFwq3AhPofSTw6q8dGWKm","deploymentId":"dpl_BLQvU86QFwq3AhPofSTw6q8dGWKm","dynamics":["c2aa737661","2b790eda92","b0f84f53ff","a9bb46feb3"],"chunks":["OpenApiReferenceProvider-Myd8dsju.js","utils-C2HkQgW0.js","cloneDeep-izs3Hzxb.js","_Uint8Array-BVIqJ90l.js","isObjectLike-C8vmzPEN.js","isArray-Dcu1dQ5t.js","utils-8rSppmTv.js","toString-BX-iyh8G.js","isSymbol-CSH9U2Gm.js","addUniqueKeysToSchema-B6MjiCFm.js","snippetPresets-DwrSAONL.js","style-to-object-BY3JEAdk.js","v4-DIgz8zy6.js","ApiExamples-1-a5UQKQ.js","isEqual-BfaiBbcl.js","usePlaygroundInputsStore-C541m7wZ.js","shallow-CWELCZ77.js","getApiPlaygroundDisplay-CTo5Zn03.js","CodeSnippet-D--dzvnl.js","CodeSnippets-DM3cXEDh.js","Page-CxAy5y67.js","getPastedJson-C-VECgcL.js","icon-BPq2-Mg3.js","MethodPill-D9J5cUHd.js","DuplicateIcon-BqHaxUnD.js","createIcon-CIbcZHp9.js","DynamicMarkdown-BKiHAm_d.js","SectionHeading-DstQXt3H.js","axios-vUo_bRtp.js","Markdown-CpxgzsKA.js","clsx-C5EfhVm0.js","lib-DuNMoZ05.js","lib-B8HbPgcC.js","html-void-elements-mCSPHezU.js","dist-CJ9Oly2E.js","katex-YMM-FMeD.js","marked.esm-CZWythHk.js","AssistantPageLink-Mk6P3qvh.js"]}